/*
global.css
03-2015 M. Sedlmayr

Modified boostrap classes that apply globally
Custom classes that apply globally
*/

/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/

@import url('https://fonts.googleapis.com/css?family=Lato:100,200,300,400,400i,900|Open+Sans+Condensed:300,700|Open+Sans:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700');


 /* Myriad */

/* Flexslider Icons */
@font-face { font-family: 'flexslider-icon'; src: url('https://pixologic.com/fonts/flexslider-icon.eot'); src: url('https://pixologic.com/fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('https://pixologic.com/fonts/flexslider-icon.woff') format('woff'), url('https://pixologic.com/fonts/flexslider-icon.ttf') format('truetype'), url('https://pixologic.com/fonts/flexslider-icon.svg#flexslider-icon') format('svg'); font-weight: normal; font-style: normal; }
@font-face {font-family: 'Geogrotesque-SemiBold';src: url('https://pixologic.com/fonts/webfonts/geo-semibold/eot/style_169898.eot');src: url('https://pixologic.com/fonts/webfonts/geo-semibold/eot/style_169898.eot?#iefix') format('embedded-opentype'),url('https://pixologic.com/fonts/webfonts/geo-semibold/woff/style_169898.woff') format('woff'),url('https://pixologic.com/fonts/webfonts/geo-semibold/ttf/style_169898.ttf') format('truetype'),url('https://pixologic.com/fonts/webfonts/geo-semibold/svg/style_169898.svg#Geogrotesque-SemiBold') format('svg');}
@font-face {font-family: 'Geogrotesque-Medium';src: url('https://pixologic.com/fonts/webfonts/geo-medium/eot/1110FC_0.eot');src: url('https://pixologic.com/fonts/webfonts/geo-medium/eot/1110FC_0.eot?#iefix') format('embedded-opentype'),url('https://pixologic.com/fonts/webfonts/geo-medium/woff/1110FC_0.woff') format('woff'),url('https://pixologic.com/fonts/webfonts/geo-medium/ttf/1110FC_0.ttf') format('truetype'),url('webfonts/1110FC_0.svg#wf') format('svg');}
@font-face {font-family: 'Geogrotesque-Regular';src: url('https://pixologic.com/fonts/webfonts/geo-regular/eot/11014B_0.eot');src: url('https://pixologic.com/fonts/webfonts/geo-regular/eot/11014B_0.eot?#iefix') format('embedded-opentype'),url('https://pixologic.com/fonts/webfonts/geo-regular/woff/11014B_0.woff') format('woff'),url('https://pixologic.com/fonts/webfonts/geo-regular/ttf/11014B_0.ttf') format('truetype'),url('https://pixologic.com/fonts/webfonts/geo-regular/svg/11014B_0.svg#wf') format('svg');}


html, body {
    font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; 
    text-rendering: optimizelegibility;
    -moz-osx-font-smoothing: greyscale;
    background-color:#ebebeb;
    font-size:15px;
}

html, body {
  background: -moz-linear-gradient(86deg, rgba(36,36,36,1) 0%, rgba(11,11,11,1) 100%); /* ff3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(11,11,11,1)), color-stop(100%, rgba(36,36,36,1))); /* safari4+,chrome */
  background: -webkit-linear-gradient(86deg, rgba(36,36,36,1) 0%, rgba(11,11,11,1) 100%); /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(86deg, rgba(36,36,36,1) 0%, rgba(11,11,11,1) 100%); /* opera 11.10+ */
  background: -ms-linear-gradient(86deg, rgba(36,36,36,1) 0%, rgba(11,11,11,1) 100%); /* ie10+ */
  background: linear-gradient(4deg, rgba(36,36,36,1) 0%, rgba(11,11,11,1) 100%); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#121212', endColorstr='#343434',GradientType=0 ); /* ie6-9 */
  background-attachment:fixed; 
  color:#c4c4c4; font-family: 'Lato', 'Open Sans', sans-serif; height:100%; margin:0%; font-size:1.01em; width:100%;}


.header .navbar-nav {margin:0; float:right !important;}

a, a:visited, a:active { color: #ff9923;}
a:hover, a:visited:hover, a:active:hover {color:#ffffff; text-decoration: underline;}

h1, h2, h3 {font-family: 'Oswald', 'Open Sans', 'Helvetica', sans-serif; font-weight:100 !important; letter-spacing: 1px;}

h3, h4, h5 {margin-bottom: 11px;}

/* .title {font-family: "Oswald", "Helvetica", sans-serif; color:#ff9923 !important; letter-spacing:-1px; font-weight:400 !important;} */

.title {
  letter-spacing:2px;
  font-family:"Oswald", "Open Sans", Helvetica, sans-serif;
  line-height:1.52;
  font-style:normal !important;
  font-weight:100 !important;
  text-transform: uppercase;
  color:#ffffff !important;
}

p {font-family: 'Lato', 'Helvetica', sans-serif; text-align:justify; font-size:1em; line-height:1.6em;}

.dropdown-menu {
  background-color:#000000;
  text-transform: uppercase;
  opacity:1 !important;
  z-index:11;
}

.pixnav .header-left { margin-left: -20px !important;}

.fixed-header-on>.header {background-color:#030303;}

.clear-sm {clear:both; min-height:15px;}
.clear-md {clear:both; min-height:30px;}
.clear-lg {clear:both; min-height:60px;}

.collapse-all {padding:0;}

.collapse-vert {
  margin-top:0px; margin-bottom:0px;
  padding-top:0px; padding-bottom:0px;
}

.collapse-small {
  padding:24px;
}

.pad-right {padding-right: 33px;}

.pad-left {padding-left:33px;}

.banner-mid {
  width:100%;
  position:relative;
}

.banner-mid .container {
  min-height:100px;
  position:relative;
  margin-top:-100px;
}

.banner-clear {
  position:absolute;
  width:100%;
  min-height:100%;
  text-align:center;
}

.banner-mid h1 {
  display:block;
  margin:0px;
  float:left;
  color:#ffffff;
  font-size:45px;
  padding:0 20px 0 0px;
  max-width:95%;
  letter-spacing:2px;
  font-family:"Oswald", "Open Sans", Helvetica, sans-serif;
  line-height:1.52;
  font-style:normal !important;
  font-weight:100 !important;
  opacity:0.6;
}

.head-dark {color:#333333 !important;}
.head-darkbg {
  background-color:rgba(0, 0, 0, 0.5);
  padding:0 12px !important;
}

.banner-mid cite {
  position:absolute;
  bottom:0px;
  right:0px;
  color:#cccccc;
  font-style:normal;
  font-size:10px;
  font-weight:300;
  letter-spacing: 1px;
  display:inline-block;
  background-color: #171717;
  padding:3px;
  opacity: 0.5;
}

.clear {min-height:0px !important;}

.btn {border-radius:0px !important; text-transform: uppercase !important; font-family: 'Roboto Condensed', sans-serif;}

.btn-primary:hover {
  color:#ffffff;
}

#container {
    width: 100%;
    height: 100%;
}

.clear {
  min-height:100px;
  clear:both;
}

.img-responsive {
    width: 100%;
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #797979;
}

.breadcrumb {
  border-radius:0px;
  margin-bottom:60px;
  background-color: transparent !important; 
  font-size: 0.8em;
}

.breadcrumb>div>li {
  display:inline-block;
  text-transform:uppercase;
  color:#999999;
  font-size:0.7em;
  font-style: italic;
  padding-right:11px;
}

.sectionlink {
  padding:23px;
}

section { background-color: transparent !important; border:none !important; padding:0 !important}

a.gototop {
  display:inline-block;
  position:fixed;
  z-index:9990;
  bottom:12px;
  right:12px;
  color:#666666 !important;
  border:#666666 1px solid; 
  min-width:0;
}

a.gototop:hover { 
  background-color: rgba(255, 255, 255, 0.3);
}

.btn-sitemap {
  color:#dedede;
  font-size:0.8em;
  min-width:0px;
  border-left:#444444 1px solid;
  border-right:#444444 1px solid;
}

.btn-sitemap:hover {color:#ffffff;}

.social-links {margin:12px 0;}
.social-links li {margin:3px 9px; font-size:1.2em;}
.social-links li a {color:#dddddd;}
.social-links li a:hover {color:#ff9900;}

h6.tagline {
  text-transform: uppercase;
  color:#ffffff;
  font-weight:200;
}

h6.tagline span {
  font-weight:400;
}

ul.subnavigation {font-size:0.9em; margin-bottom:0px; margin-left: -11px;}

.copynotice {padding-top:11px;}

/* .banner-mid {
  position: relative;
  display: inline-block;
  color: #191919;
}

.banner-mid:after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-collapse: separate;
  box-shadow: inset 0 -90px 90px -1px;
} */

.main-navigation .navbar-default .navbar-nav>li>a {
  font-family: 'Roboto Condensed';
  letter-spacing:1px;
}

.fixed-header:not(.on) .dropdown {margin-top: -2px !important;}

.caret {margin-top:-1px;}

nav.navbar .dropdown-menu>li>a {
  font-family: 'Roboto Condensed';
  letter-spacing:1px;
}

nav.navbar .dropdown-menu>li>a:hover {
  color:#ff9923;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
  background-color: transparent !important;
  color:#ffffff !important;
}

.newsletter-cta {
  background-color:#121212 !important;}
}

.subfooter {
  background: #171717 !important;
}

h6.tagline {
  margin: 9px auto;
}

.newsletter-cta h3 {margin-bottom:6px;}

.newsletter-cta .fa {font-size:1.5em; color:#c4c4c4;}

.newsletter-cta .footcenter {padding-left:23px;}

.newsletter-cta p {color:#c4c4c4;}

@media (max-width:767px) {
  .banner-mid {margin-top:50px;}
  .footerbrand {display:none;}
  .drop-nav {border:none; padding:24px 0;}
  .copyright {display:none;}
  .footcenter {text-align:center;}
  ul {padding-left:6px;}
  .main-navigation .navbar-default .navbar-nav>li>a {
    padding-top:15px;
  }
}

@media (max-width:990px){
  .copyright br{display:none;}
  .footicon {display:none;}
  ul.subnavigation {padding:0;}
  .subnavigation li {
    display:block;
    width:50%;
  }
  .sectionlink{
    height:125px;
    overflow:hidden;
  }
  .sectionlink img {
    max-width:90%;
    position:absolute;
    top:50%;
    margin-top:-25%;
  }
  .navbar-default .navbar-collapse {
    margin-left:-2em;
    width:100%;
  }
  .nav.navbar-nav {float:left !important;}
  .newsletter-cta .footcenter {padding-left:0px;}
  .newsletter-cta p {padding:17px; text-align: center;}
  .copynotice {padding: 17px;}
}

@media (max-width:1080px){
  .banner-mid cite {
    font-size:8px;
  }
}


@media (max-width:1400px){
  .banner-mid h1 {
    font-size:36px;
  }
}
